/* Thuiswinkel blok */
.thuiswinkel                    { width:960px; height:50px; padding:5px; margin: 0 auto; margin-top:10px; margin-bottom:30px; text-align: left;}
.thuiswinkel-logo               { margin-left:10px; width:250px;}
.thuiswinkel-ideal              { margin-left:10px; width:50px;}
.thuiswinkel-info               { margin-left:10px; font-size:12px; text-decoration: none; color:#808080; width:600px;}

/* Dealer blok */
.dealer-info                    { width:950px; height:50px; background-color: #fff; margin: 0 auto; margin-top:10px; margin-bottom:10px;t text-align: left;}
.dealer-blok                    { border-right: 1px solid #01bec2; padding-left:25px; padding-right:25px; height:35px; font-size:24px; color:#01bec2; }
.dealer-vat                     { color:#808080; padding-left:25px; padding-right:25px; height:35px; }   
#official-dealer                { padding-left:0px; }

/* New Footer */
.footer-frame                   { letter-spacing: 0.4px; font-family: sans-serif; font-size:11px; text-decoration: none; color:#252525;}
.footer-frame a, .footer-frame a:active, .footer-frame a:visited { font-family: sans-serif; font-size:11px; text-decoration: none; color:#808080;}
.footer-frame a:hover           { font-family: sans-serif; font-size:11px; text-decoration: none; color:#01bec2;}
.footer-grey                    { width:100%; height:250px; background-color: #f1f1f1; }
.footer-content                 { width:950px; height:150px; margin: 0 auto; text-align: left; padding-top:5px; }
.footer-items                   { width:160px; height:150px; margin-right:30px; font-size:12px;}
.footer-newsletter              { color:#808080; width:360px; height:150px; float:right;}
.footer-follow                  { height:50px; font-size:14px; margin-top:15px; margin-right:10px; line-height: 30px;}
.footer-follow-left             { color:#808080; height:50px; font-size:14px; margin-top:15px; margin-left:20px; margin-right:10px; line-height: 30px;}
.footer-adres                   { height:90px; width:350px; margin-right:30px; color:#808080;}
.footer-cc                      { width:160px; margin-right:30px;}
.footer-copy                    { width:950px; height:35px; background-color: #fff; margin: 0 auto; text-align: left; color:#808080;}
.footer-content hr              { color:#01bec2; border:none; border-top:1px solid #01bec2; height:1px; } 
.footer-content H2              { font-size:14px; color:#01bec2; margin:0px; font-weight:normal;}
.footer-b-left                  { width:600px; height:30px; line-height: 18px; font-size:11px;}
.footer-b-left a.img            { display: block; float: left; margin-right: 10px;}
.footer-b-right                 { width:300px; height:30px; line-height: 18px; font-size:11px; float:right; text-align: right;}

#newsletter-box                                                     { position: relative; width: 250px; height:50px; margin: 0; top:10px;}
#newsletter-form                                                    { height: 30px; border: 1px solid #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #fff; overflow: hidden; }
#newsletter-text                                                    { font-weight: normal; font-size: 13px; color: #ddd; border-width: 0; background: transparent; }
#newsletter-box input[type="text"]                                  { width: 90%; padding: 7px 0 12px 1em; color: #333; outline: none; }
#newsletter-button                                                  { position: absolute; top: 0; right: 0; height: 32px; width: 80px; font-size: 14px; color: #fff; text-align: center; line-height: 32px; border-width: 0; background-color: #01bec2; -webkit-border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px; cursor: pointer; }



.main_footer{
	width: 944px;
	height: 200px;
	overflow:hidden;
	background: url("/images/layout/footer.png") no-repeat;
	color:#ffffff;
}
.footer_stock {
	margin-top: 13px;
	width:320px;
	height:40px;
    float:left;
	color:#51443e;
}

.footer_thuiswinkel {
	clear:both;
    display:inline;
	margin-top: 13px;
	margin-left:20px;
	width:380px !important;
	width:580px;
	height:32px;
    float:left;
	padding-left:200px !important;
	padding-left:200px;
	cursor:pointer;
	color:#51443e;
}
.footer_bottom {
	width:946px;
	height: 152px;
	float:left;
}
.footer_links {
	width:184px;
	height:132px;
    display:inline;
	float:left;
	margin-left:15px;
	color:#51443e;
	margin-top:5px !important;
	margin-top:15px;
}
.footer_links a, .footer_links a:visited 
{
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
}
.footer_links a:hover
{
	color:#ffba00;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
}
#company_info H1 {
	color:#f6891f;
	font-size:14px;
}
.footer_links H1
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	font-family:quicksand;
}
.footer_links#company_info {
	width: 325px;
}

.footer_social{
  border: medium none;
    height: 40px;
    margin-right: 0;
    margin-top: -31px;
    position: absolute;
    width: 120px;
    margin-left: 215px;
}
.footer_social img {
	border: none;
}